/* ZEROING */
body, div, dl, dt, dd, li, pre,
form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 100%; font-weight: normal; }
address, caption, cite, code, dfn, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; } 
caption, th { text-align: left; font-weight: normal; font-style: normal; }
acronym, abbr, fieldset, img { border: 0;}
.clear {clear: both; }
.null {display: none; }
.hidden {position: absolute; top: -9999px; height: 0; overflow: hidden; width: 0;}
hr { display: none; }
sup { font-size: .6em; vertical-align: 0; position: relative; bottom: 1ex; }
.hide_text { text-index: -999999px; font-size: .00001em; color: transparent; min-height: 40px; }

	
/* STRUCTURE */
body				{ line-height: 1.5em; color: #000; background-color: #FFF; font-family: arial, sans-serif; font-size: 74%; }
a					{ color: #069; text-decoration: none; }
a:hover				{ text-decoration: underline; }
.protect			{ position: absolute; top: -99999px; left: -999999px; overflow: hidden; height: 0; }

div.constrain		{ width: 980px; margin: 0 auto; position: relative; }

/* HEADINGS */
h1					{ font-size: 2.2em; }
h2					{ font-size: 1.6em; font-weight: normal; }
h3					{ font-weight: bold; }
div#username		{ display: none; }

/* FOOTER */
div#footer			{ color: #FFF; padding-top: 20px; clear: both;  }
div#footer div.texture	{ background: transparent url('../images/footer_overlay.png') left top no-repeat; display: block; width: 980px; height: 80px; }
div#footer a.lt		{ width: 138px; height: 44px; float: right; margin: 18px 18px 0 0; background: transparent url('../images/lt_white.png') 0 0 no-repeat; text-indent: -99999px; font-size: .000001em; color: transparent;}

/* HEADER */
div#header			{ color: #FFF; margin-bottom: 20px;  }
div.texture			{ background: transparent url('../images/header_overlay.png') left bottom no-repeat; display: block; width: 980px;}
div.wrapper			{ width: 100%; float: left; }
div.about			{ margin: 0 240px 0 250px; padding-right: 44px; }
/*div.about p			{ height: 120px; overflow: hidden;}*/
div.status			{ float: left; width: 216px; margin-left: -240px; }

div#header h1		{ margin-top: 24px; }
div#header h2		{ margin-top: 36px; margin-bottom: 24px; }
div#header p		{ line-height: 1.5em; font-size: 1.1em;}
div#header #profile_intro a		{ color: #CCF;}
div#header #profile_intro a.edit-button		{ color: #000;}
div#header #profile_intro a.showmore,
div#header #profile_intro a.showless { margin-left: 10px; }
div#header div.logo	{ text-align: center; background: transparent url('../images/logo_bg.png') 0 0 no-repeat; height: 70px; width: 200px; margin-top: 14px; padding: 8px; float: left; }
div#header div.update	{ clear: left; font-size: 1.2em; padding-top: 18px; padding-bottom: 18px; }
div#header p.time	{ padding-top: .5em; filter:alpha(opacity=60); opacity:0.6; font-size: .85em; }
div#header div.main-photo	{ margin-bottom: 12px; float: left; margin-left: 20px; margin-left: -960px; margin-top: 10px;  width: 210px; }
div#header div.main-photo div.top	{ float: left; background: transparent url('../images/photo_frame.png') 0 0 no-repeat; padding: 14px 0 0 14px; width: 196px; }
div#header div.main-photo div.bottom { float: left; border: 0; background: transparent url('../images/photo_frame.png') left bottom no-repeat; width: 210px; height: 18px; }
div#header div.main-photo div.bottom hr { display: none; }
div#header div.main-photo div.cropper { width: 180px; height: 180px; overflow: hidden; }

div#canvas div.main	{ margin: 0 240px; }
div#canvas div.left	{ float: left; width: 224px; margin-left: -980px; }
div#canvas div.right	{float: left; width: 224px; margin-left: -224px; }
div#canvas div.panel	{ margin-bottom: 18px; width: 200px; padding: 12px; float: left; position: relative;  }
div#canvas div.main div.panel { margin-left: 2px; width: 472px; }
div#canvas h2			{ text-transform: uppercase; font-size: 1.2em; font-weight: bold; }

div.panel dt			{ margin-top: 1em; font-weight: bold; }
div.panel dd			{ font-style: italic; }
div.panel ul			{ margin-top: .75em; }
div.panel li			{ margin-top: .25em; margin-bottom: .25em; }
div.panel h3			{ margin-top: 1em; }
div.panel iframe		{ border: 1px #000 solid; margin-top: 1em; }


div.texture {height: auto; display: block; }
div.about p {height: auto; padding-bottom: 10px; }
div#header div.constrain { display: block; }
div#header div.main-photo	{margin-left: -970px; margin-top: 10px; }
div#header {margin-bottom: 0; }

/*div#canvas div.main div.round				{ padding-bottom: 0; margin-bottom: 0; background: transparent url('../images/panel_round.jpg') 0 0 no-repeat; width: 476px; margin-left: 1px;}
div.roundbottom hr		{ display: none; }
div.roundbottom			{ margin-bottom: 18px; background: transparent url('../images/panel_round.jpg') left bottom no-repeat; display: block; width: 500px; height: 12px; float: left; }
*/
/* CALENDAR */
div.calendar h3			{ clear: left; line-height: 1.2em; text-align: center; text-transform: uppercase; font-size: .9em; margin-top: 8px; font-weight: normal; float: left; background: transparent url('../images/date_bg.png') 0 0 no-repeat; padding: 9px 1px 1px 1px; width: 54px; height: 48px; color: #fff; font-weight: bold;  }
div.calendar h3 .date	{ font-size: 1.5em; }
div.calendar ul.events			{ padding-top: 2px; margin-bottom: 1em; float: left; width: 380px; margin-left: 12px; }
div.calendar ul.events div.time	{ width: 70px; float: left; font-size: .8em; color: #999; text-transform: uppercase; font-weight: bold; }
div.calendar ul.events div.time .hour	{ color: #069; font-size: 1.4em; width: 40px; float: left; text-align: right; padding-right: 4px; }
div.calendar ul.events div.event { width: 300px; float: left; }
div.calendar ul.events div.event a {  }
div.calendar ul.events a.open { color: #090; font-weight: bold; }
div.calendar ul.events li	{ float: left; margin-top: .25em;}
div.calendar ul.events div.event ul { margin-top: 0; margin-bottom: 0; }
div.calendar ul.events div.event li { margin-top: 0; margin-bottom: 0; }
ul.calendar-nav			{ position: absolute; top: 0px; right: 16px;}
ul.calendar-nav li		{ float: left; margin-left: 18px; position: relative; }
ul.calendar-nav a		{ color: #f60; padding-bottom: 6px; }
ul.calendar-nav a.prev	{ padding-left: 12px; background: transparent url('../images/arrow_left.png') 0 3px no-repeat;}
ul.calendar-nav a.add-cal	{ padding-right: 12px; background: transparent url('../images/arrow_down.png') right 4px no-repeat;}
ul.calendar-nav a.next	{ padding-right: 12px; background: transparent url('../images/arrow_right.png') right 3px no-repeat;}
ul.calendar-nav li ul	{ display: none; float: right; background-color: #FFF; border: 1px #666 solid; position: absolute; right: 0px; top: 8px; }
ul.calendar-nav li li	{ float: left; clear: left; margin: 0; padding: 0; }
ul.calendar-nav li li a { margin-left: 0; width: 100px; padding: 4px 8px; float: left; }
ul.calendar-nav li:hover ul	{ display: block;}
div.calendar h4			{ font-weight: bold; margin-bottom: 1em; }

div.calendar table			{ font-size: .9em; margin-top: 8px; }
div.calendar table p.date { font-weight: bold; text-transform: uppercase; font-size: .9em; padding-bottom: .5em; }
div.calendar table th	  { text-transform: uppercase; font-size: .9em;}
div.calendar table th	  { width: 70px; padding: 4px; text-align: center; }
div.calendar table td		{ vertical-align: top; border: 1px #ccc solid; padding: 4px; background-color: #FFF; }
div.calendar table td.today	{ background-color: #FFE;}
div.calendar p				{ line-height: 1.2em; padding-bottom: .5em; }

div.calendar p.available a  { color: #090; }
div.calendar p.private a	{ color: #AAA; }
div.calendar p.available-detail { color: #090; font-weight: bold; }

div.calendar a.cal_extend { font-size: .8em; margin-top: 1em; float: left; clear: left; }

p.more, p.less { padding-top: 1em; float: left; clear: left; }
p.more a, p.less a	{ margin-top: 10px; clear: left; padding-right: 12px; background: transparent url('../images/arrow_right.png') right 3px no-repeat; }
p.less a { background: url('../images/arrow_left.png') left 3px no-repeat; padding-right: 0; padding-left: 12px;}
div.left p.more a { width: 180px; }
a#view_all_sessions, a#collapse_all_sessions { background-image: none; margin-top: 0; text-align: center; float: left; border: 1px #ccc solid;  padding: 10px; background-color: #fafafa; text-transform: uppercase; width: 459px;  margin-top: 0;}
 
/*li.cal-contact form { width: 400px; }
*/li.cal-contact h4	{ padding:0 ; margin: 8px 0 0 0; width: 300px; }
li.cal-contact input.text { width: 380px; }
li.cal-contact textarea { width: 380px; }
li.cal-contact select { margin-top: 8px; }

h4.notify						{ background-color: #CFC; border: 1px #0A0 solid; padding: 5px; display: block; float: left; margin-top: 10px;}


form#bookcustom div.preferred-day { width: 250px; float: left; }
form#bookcustom div.preferred-day label { float: left; clear: left; font-weight: bold; }
form#bookcustom div.preferred-day select { float: left; clear: left; }
form#bookcustom div.preferred-time { width: 150px; float: left; }
form#bookcustom div.preferred-time label { font-weight: bold; margin-right: 20px; }
form#bookcustom div.preferred-time input { margin-right: 4px; }
form#bookcustom div.preferred-time label.label-input { float: left; font-weight: normal; }
form#bookcustom div.preferred-time label.first { clear: left; }
form#bookcustom input.text { width: 460px; }
form#bookcustom label.overlabel { top: 11px; }
p.empty-cal { float: left; clear: left; margin: 10px 0 10px 0;}

/* LOGOS */
ul.logos li	{ text-align: center; background-color: #FFF; padding: 12px 0 0 0; width: 100%; margin: 0; }
ul.logos { border: 1px #CCC solid; background-color: #FFF; padding-bottom: 12px; }

/* GALLERY */
ul.gallery li { background: transparent url('../images/thumb_frame.png') 0 0 no-repeat; width: 62px; height: 62px; padding: 4px 0 0 4px; float: left; }

/* EXPERTISE */
ul#expertise li			{ position: relative; }
li.hover_description:hover	{ color: #000; }
li div.hover_description { font-size: .9em; line-height: 1.3em; display: none; position: absolute; margin-left: 100px; width: 100px; -moz-border-radius: 2px; border-radius: 2px; }
li:hover div.hover_description { display: block; border: 1px #000 solid; padding: 10px; background-color: #FFE; top: 0; }
li span.dotted					{ border-bottom: 2px #069 dotted; color: #069; }

/* TESTIMONIAL */
p.quote			{ line-height: 1.75em; padding-top: 2px; margin: 1em 0; text-indent: 24px; background: transparent url('../images/quote.png') 0 0 no-repeat; }
p.by			{ font-style: italic; color: #999; }

/* CONTACT ME */
legend			{ display: none; }
div.formfield	{ position: relative; }
label.overlabel	{ position: absolute; top: 13px; left: 6px; color: #999; }
input.text 		{ padding: 5px; border: 1px #999 solid; width: 188px;}
textarea		{ font-family: arial, sans-serif; font-size: 1em; margin-top: 8px; padding: 5px; border: 1px #999 solid; width: 188px; height: 70px;}
input			{ font-family: arial, sans-serif; margin-top: 8px; }
input.button	{ cursor: pointer; float: right; color: #039; padding: 5px 12px; background: transparent url('../images/button_bg.gif') 0 0 repeat; border: 1px #88c9de solid; border-top: 1px #edf1f7 solid; border-left: 1px #edf1f7 solid; }
.force-wrap		{ word-wrap: break-word; }

/* CONNECT */
div#profile_connect ul li	{ position: relative; float: left; clear: left; }
a.link-facebook	{ background: transparent url('../images/icon_facebook.png') 0 0 no-repeat; }
a.link-twitter	{ background: transparent url('../images/icon_twitter.png') 0 0 no-repeat; }
a.link-linkedin	{ background: transparent url('../images/icon_linkedin.png') 0 0 no-repeat;  }
a.icon			{ padding: 6px 0 6px 24px; float: left; background-position: 0 6px; width: 170px; }

/* big connect icons */
div#profile_connect ul li	{ position: relative; float: left; clear: none; }
a.link-facebook	{ background: transparent url('../images/icon_big_f.jpg') 0 0 no-repeat; }
a.link-twitter	{ background: transparent url('../images/icon_big_t.jpg') 0 0 no-repeat; }
a.link-linkedin	{ background: transparent url('../images/icon_big_l.jpg') 0 0 no-repeat;  }
a.icon			{ margin-right: 6px; padding: 6px 0 6px 24px; float: left; background-position: 0 6px; height: 56px; width: 36px; text-indent: -9000px; }
a.icon a 		{ text-indent: 0em; }

/* FROM THE BLOG */
div.blog-feature	{ clear: left; line-height: 1.75em; }
div.blog-feature h3	{ font-size: 1.5em; margin: .5em 0 .25em 0;}
div.image		{ border: 1px #999 solid; width: 470px; height: 180px; overflow: hidden; text-align: center; margin-top: 12px;}
div.image img	{ margin-left: -20px; margin-top: -10px;}
div.blog-feature p.info	{ text-transform: uppercase; color: #666; margin-bottom: 1em;  }
div.blog-feature p.info a 	{ color: #333; }
a.continue		{ float: left; margin-top: 18px; background: transparent url('../images/arrow_right.png') right 7px no-repeat; padding-right: 12px; color: #F60; }
div.blog-feature div.links	{ margin-top: 18px; float: right; }
div.blog-feature div.links a.comments	{ background: transparent url('../images/comment.gif') left 0px no-repeat; padding-left: 20px; }

ul.blog-list 	{ margin-top: 8px; padding-top: 8px; float: left; clear: left; border-top: 4px #FFF solid; width: 100%; }
ul.blog-list li	{ float: left; clear: left; font-size: 1.3em; font-weight: bold; }
ul.blog-list img	{ padding: 4px; background-color: #FFF; border: 1px #CCC solid; float: left; margin-right: 8px; }
ul.blog-list p		{ float: left; width: 380px; line-height: 1.5em;}

div.cropframe { padding: 4px; border: 1px #CCC solid; background-color: #FFF; float: left; margin-right: 8px; }
div.cropped	{ overflow: hidden; text-align: center; width: 32px; height: 32px; float: left; margin: 0; padding: 0; }
div.cropped img { border: 0; margin: auto; padding: 0; display: inline;}

div.custom		{ width: 100%; border: 0; height: auto; }
div.custom img { margin: auto; border: 1px #999 solid; }

div#profile_blog div.formatted p { margin-bottom: 1em; }

/* Blog list in columns */
/*
ul.blog-list li { clear: none; width: 220px; font-size: 1em; padding-bottom: 12px;}
ul.blog-list p  { width: 120px; float: left; }
*/
/* Blog list in rows */
ul.blog-list li { font-size: 1em; width: 99%; }
ul.blog-list img { padding: 0; }
ul.blog-list p { line-height: 1.2em; margin-top: 6px;}
div.cropframe { padding: 0px;}

div.formatted ul li	{ list-style-type: disc; margin-left: 2em;}
div.formatted ol li	{ list-style-type: decimal; margin-left: 2em;}
div.formatted ul	{ margin-top: 0; padding-top: 0;}
div.formatted ul,
div.formatted ol	{ margin-bottom: 1em; }
.formatted object		{ margin-top: 1em; margin-bottom: 1em;}

#map_canvas	{ margin-top: 8px; width: 198px; height: 198px; border: 1px #999 solid;}
.tiny		{ font-size: .7em; }

p.rates	{ margin-top: .5em; }

/* YOUTUBE VIDEOS */
ul#youtube li				{ height: 180px; overflow: hidden; float: left; width: 155px; position: relative;}
ul#youtube div.newrow		{ float: left; clear: left; }
ul#youtube div.thumb	{ float: left; width: 130px; }
ul#youtube div.description	{ height: 50px; overflow: hidden; float: left; width: 118px; padding-bottom: 1em; background-color: #FFF; border: 6px #FFF solid; border-top: 0;}
ul#youtube div.thumb a img		{ border: 6px #FFF solid;}



a.googlecalendar { float: left; width: 300px; clear: left; padding: 4px 0 4px 24px; background: transparent url('../images/icon_googlecal.png') 0 4px no-repeat; }
a.ical { float: left; width: 300px; clear: left; padding: 4px 0 4px 24px; background: transparent url('../images/icon_ical.png') 0 4px no-repeat; }




/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}

#colorbox{}
    #cboxContent{margin-top:20px;}
        #cboxLoadedContent{background:#000; padding:5px;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(../images/colorbox.png) top left no-repeat; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(../images/colorbox.png) top right no-repeat; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(../images/colorbox.png) top center no-repeat; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom center;}


/*@media only screen
and (min-device-width : 100px)
and (max-device-width : 1024px) {
	div#all div.constrain	{ width: auto; }
	div#profile_calendar2 { display: none; }
	div#profile_blog { display: none; }
	div#profile_youtube { display: none; }
	div#canvas div.main	{ margin: 0; }
	div#canvas div.left	{ float: left; width: auto; margin: 0; }
	div#canvas div.right	{float: left; width: auto; margin-left: 0; }
	div#canvas div.panel { float: left; clear: left; width: 90%; }




}*/
		
		
		
